/*
Author: 	Ionut Gavris
Company: 	IT MANIAX
Email: 		ionut.gavris@itmaniax.com
Web:		http://www.itmaniax.com
*/
/*------------------------------------------------*/
/*-----------------[MEDIA QUERIES]----------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*-----------------[	0 - 1919	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 1919px){
	#page-contact .catalog-cylex.inner {
		margin-left: 0;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 1599	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 1599px){

}
/*------------------------------------------------*/
/*-----------------[	0 - 1359	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 1359px){

}
/*------------------------------------------------*/
/*-----------------[	0 - 1199 	]-------------*/
/*------------------ Bootstrap MD ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 1199px){
	#hero-header .container > div {
		width: 970px;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 1079	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 1079px){

}

/*------------------------------------------------*/
/*-----------------[	0 - 991 	]-------------*/
/*------------------ Bootstrap SM ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 991px){
	#header #header-logo {
		margin-left: 15px;
	}
	#page-product #content-right-side .nav-tabs {
		margin-top: 40px;
	}
	#bs-example-navbar-collapse-1 {
		width: 80%;
		margin: 0 auto;
	}
	#header nav #header-menu {
	    padding: 0 0 0 12px;
	}
	#header nav #header-menu > li {
	    padding-right: 15px;
    	font-size: 12px;
	}
	#page-blog {
	    padding: 0 30px 70px!important;
	}
	#page-contact .row .box1,
	#page-contact .row .box2,
	#page-contact .row .box3 {
		margin-left: 0;
	}
	#page-contact .box1 {
		margin-top: 40px;
	}
	.wpcf7-form-control.form-control {
		margin-bottom: 0px;
	}
	#page-about .container .box1,
	#page-about .container .box2 {
	 	margin: 0;
	    padding: 0;
	    padding-top: 210px;
        background-position: initial;
	    background-position-x: 50%;
	}
	#page-product #content-left-side.product-gallery {
	     margin: 0 auto;
	     position: relative;
	}
	#page-product .container h1 {
	    padding-left: 0;
	    text-align: center;
	}
	#page-product #content-left-side.product-gallery .theBackBtn {
		float: none;
	}
	#page-product .container #content-right-side {
		padding-left: 0;
	}
	#page-product #content-left-side.product-gallery.fixed,
	#page-product #content-left-side.product-gallery.fixed-bottom {
		position: relative;
	}
	.config-options div.options > div {
	    margin: 0;
	    width: 20%;
   		padding: 0 25px 15px 0;
		text-align: center;
	}
	#page-product h5.subtitle {
		padding-left: 0;
		text-align: center;	
	}
	#page-forms .content-main {
		padding: 50px 0!important;
	}
	#page-portfolio div#projects-list .item {
	    width: 47%;
	}
	div#page-article {
    	padding: 0 20px 100px;
	}
	#hero-header .container > div {
		width: 750px;
	}
	#page-contact .box4 {
		margin-left: 0 !important;
	}
	#sociallink {
		right: 0 !important;
	}
	#header #lang-menu {
		right: -70px !important;
	}

	#page-contact .box5 {
		margin-left: 0 !important;
	}
} 
/*------------------------------------------------*/
/*-----------------[	0 - 879     ]-------------*/
/*-------------------             ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 879px){
	#home-clients table {
		width: 95%!important;
		margin: 0 auto;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 767		]-------------*/
/*------------------ Bootstrap XS ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 767px){
/*		Homepage	*/
#recent-posts .title {
	display: inline-block;
	padding-top: 10px;
}
#testimonials .catalog {
    margin-top: 20px;
    margin-bottom: 20px;
}
/*	Homepage	ends*/
	#home-services .box1, #home-services .box2, #home-services .box3 {
		margin-bottom: 30px;
	}
	#header #lang-menu ul li.current {
	 	 top: -85px !important;
	}
	#bs-example-navbar-collapse-1 {
		width: 100%;
		margin: 0 auto;
	}
	tbody td {
		display: block;
		text-align: center;
	}
	tbody td:before {
	    display: block;
	    text-align: center;  
	}
	#home-clients table td {
		width: 100%!important;
	    line-height: 80px;
	}
	#recent-posts .excerpt	{
		margin:25px 10px 25px!important;
	}
	#footer {
		text-align: center;
	}
	#footer .menu-main-menu-container ul {
		padding: 0;
    	padding-bottom: 25px;
	}
	#footer ul li {
		width: 33.33%;
		padding: 5px 0;
	}
	#footer ul a {
		margin-right: 0!important;
	}
	#footer .text-right{
		text-align: center;
		margin-top: 30px;
	}
	#footer .social .fb-like {
		margin-right: 0!important;
	}
	#footer .sprite {
	  	margin: 0 auto;
	}
	#footer .copyright .sprite.logo {
	    position: relative;
	    display: block;
	    top: 0;
	    left: 0;
    }
	#testimonials .catalog {
		padding:0!important;
	}
	#recent-posts .sep {
		height: 30px!important;
	}
	#recent-posts,
	.home-brief.certification {
		padding-top: 35px!important;
	}
	.home-brief .sep {
		height: 45px!important;
   		margin-bottom: 45px!important;
	}
	.home-brief h1 {
		margin-bottom: 20px!important;
	}
	#certificate_european {
		margin: 0 auto;
	}
	#header nav #header-menu {
		margin-top: 30px;
		padding: 0;
	} 
	#header nav #header-menu > li {
		display: block;
		float: none;   
		padding-right: 20px;
    	font-size: 14px;
	}
	#header nav #header-menu > li > a {
		padding-bottom: 5px;
	}
	#header nav #header-menu > li.menu-item-has-children:hover > a::after {
		display: none;
	}
	#header nav #header-menu > li > .sub-menu {
		position: relative;
		background: transparent;
	    padding: 0px 0 22px;
	    border-top:0;
	}
	#header nav #header-menu > li > .sub-menu > li {
		padding: 0;
	    padding-left: 30px;
   }
   #header nav #header-menu > li:hover > .sub-menu {
	   display: none;
	}
	#header #sociallink {
	   left: 105px;
	   right: auto;
	}
	#page-blog {
	    padding: 0 15px 50px!important;
	}
	#page-product #content-left-side.product-gallery .main-pic {
	    width: 100%;
	    margin-left: 0;
	    margin-bottom: 10px;
   	}
   	div.config-sizes .ico {
   		margin-left: 0;
   	}
	.img-offer-details {
		text-align: center;
   		margin-bottom: 25px;
	}
	.img-offer-details img {
		margin: 0 auto;
	}
	#page-portfolio div#project-gallery div {
		width: 50%;
	}
	#page-article div#comments {
		padding: 0;
	}
	#page-article img.feature-img {
	    margin: 0 auto;
	    margin-bottom: 30px;
	}
	.mobile-text-center {
		text-align: center;
	}
	div.catalog iframe {
		height: 400px;
	}
	.contact-buttons {
		display: block !important;
	}
	#header #lang-menu {
		margin: 54px 60px 0 0!important;
		right: 0 !important;
	}
/*	Dusadoor Changes */
	#header ul {
		margin-top: 13px !important;
	}
	.collapse.in {
		display: block !important;
	}
	#header-menu li {
		display: block !important;
	}
	#menu-main-menu {
		display: none;
	}
	#header #lang-menu {
		top: 0;
	}
	.navbar-toggle {
		margin-right: 40px;
	}
	#header #header-menu > li.menu-item-has-children > a::after {
	  display: none;
	  content: "";
	  position: absolute;
	  z-index: 99;
	  bottom: -1px;
	  left: 50%;
	  margin-left: -6px;
	  width: 13px;
	  height: 8px;
	  background: url("img/sprite.png") -5px -40px;
	}
#header #header-menu > li.menu-item-has-children:hover > a::after {
	  display: block;
	}
#header #header-menu > li.current_page_item > a {
	  color: #2f358f;
	}
#header #header-menu > li > .sub-menu {
	  display: none;
	  position: absolute;
	  z-index: 98;
	  background: #f6f6f6;
	  border-radius: 0 0 3px 3px;
	  padding: 17px 0 22px;
	  left: -16px;
	  border-top: 1px solid #dfdfdf;
	}
	#header #header-menu > li > .sub-menu::before {
			content: "";
		}
	#header #header-menu > li > .sub-menu > li {
	 		padding: 0 30px;
		}
	#header #header-menu > li > .sub-menu > .menu-item-has-children {
	  		display: table-cell;
		}
	#header #header-menu > li > .sub-menu a {
	  		color: #999;
		}
	#header #header-menu > li > .sub-menu a:hover {
			color: #ED1C24;
		}
	#header #header-menu > li > .sub-menu > .menu-item-has-children > a {
		  display: block;
		  padding-bottom: 7px;
		  font-family: Montserrat;
		  color: #777;
		  padding-left: 20px;
		}
	#header #header-menu > li > .sub-menu > .menu-item-has-children > a:hover {
	  	color: #ED1C24;
	}
	#header-menu {
		background-color: #FFFFFF;
	}
	#header-menu li a {
		color: #777;
	}
/*
#header ul {
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
#header #header-menu {
	  float: left;
	  font-size: 14px;
	  list-style: none;
	  margin: 60px 0 0;
	  padding: 0 0 0 34px;
	  white-space: nowrap;
	}
#header #header-menu > li {
	  position: relative;
	  float: left;
	  padding-right: 34px;
	}
#header #header-menu > li a {
  	outline: none;
	}
#header #header-menu > li a:hover {
	  text-decoration: none;
	  color: #2f358f;
	}
#header #header-menu > li > a {
	  position: relative;
	  display: block;
	  font-family: Montserrat;
	  color: #777;
	  text-transform: uppercase;
	  text-decoration: none;
	  line-height: 20px;
	  padding-bottom: 40px;
	}*/
	.navbar-toggle .icon-bar {
		background-color: #FFFFFF;
	}
	.navbar-collapse {
		padding: 0;
	}
	.menu-item {
		padding-left: 20px;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 719	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 719px){
	#page-portfolio div#projects-list .item {
	    width: 45%;
        height: 100%;
	}
	#page-portfolio div#projects-list .item img {
		max-width: 100%;
	}
	#page-portfolio div#projects-list .item span,
	#page-portfolio div#projects-list .item h2 {
	    width: 100%;
    	text-align: center;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 639	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 639px){

	
}
/*------------------------------------------------*/
/*-----------------[	0 - 559 	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 559px){
	.catalog .btn.btn-default {
		margin-top: 20px;
		margin-left: 0;
	}
	#page-blog a img {
		float: none;
	}
	#page-blog .excerpt {
		margin-left: 0!important;
	}
	#page-blog .post {
		text-align: center;
	}
	#page-blog h2 {
		margin-top: 15px;
	}
	.config-options div.options > div {
		width: 50%;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
	#referinte img {
		width: 100%;
	}
	.nav-tabs > li {
		width: 100%;
	}
	ul.nav-tabs > li.active > a,
	ul.nav-tabs > li.active > a:hover,
	ul.nav-tabs > li.active > a:focus {
		border-bottom-color: #ddd;
	}
	#page-portfolio div#projects-list .item {
	    width: 45%;
	}
	#page-contact .box1 strong, #page-contact .box2 strong, #page-contact .box3 strong, #page-contact .box4 strong, #page-contact .box5 strong {
		font-size: 15px;
	}

}
/*------------------------------------------------*/
/*-----------------[	0 - 479		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 479px){
	#hero-header .container > div {
		padding-top: 60px !important;
	}
	#footer ul li {
		width: 50%;
	}
	.config-options div.options > div { 
		width: 100%;	
	}
	#referinte .row > div {
		width:100%;
	    text-align: center;
	}
	#referinte img {
		width: auto;
		margin: 0 auto;
	} 
	#page-portfolio div#project-gallery div {
		width: 100%;
	}
	div.catalog iframe {
		height: 350px;
	}
	.contact-buttons a:first-of-type,
	.contact-buttons a:last-of-type {
		font-size: 20px !important;
	}
	.wrapcont-cylex p {
		width: 50%;
	}
	.catalog-cylex img {
    	margin-bottom: 30px;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 445		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 445px){
	#header #lang-menu {
	    margin: 14px 90px 0 0 !important;
	    position: relative !important;
	}
	.navbar-toggle {
   	 	top: 105px !important;
	}
	#header {
    	height: auto !important;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 399	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 399px){
	div.catalog iframe {
		height: 300px;
	}
	.contact-buttons a:first-of-type,
	.contact-buttons a:last-of-type {
		font-size: 16px !important;
	}
	.fa {
		font-size: 36px !important;
	}
	.fa-phone {
		margin-left: -20px !important;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 359		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 359px){
	.wrapcont-cylex p {
		width: 60%;
	}
	.catalog-cylex img {
    	margin-bottom: 35px;
	}
	.contact-buttons a:first-of-type,
	.contact-buttons a:last-of-type {
		font-size: 16px !important;
	}
	.sub-menu-mobile{
		top: -10px !important;
	}
}
/*------------------------------------------------*/
/*-----------------[	0 - 319		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width : 319px){

}
/*------------------------------------------------*/
/*-------------------[THE END]--------------------*/
/*------------------------------------------------*/
